/* GENERAL */

$button-color-inactive: white;
$button-color-hover: gray;
$button-color-active: gold;

$panel-background-color: white;

/* SEARCH */

$display-mode-button-color-active: $button-color-active;
$display-mode-button-color-inactive: $button-color-inactive;

/* List */

$search-list-item-background-color: $panel-background-color;

/* Grid */

$search-grid-panel-overlay-background: rgba(217, 223, 228, 0.95);
$search-grid-panel-overlay-text-color: lightgray;
